bundles=[
    {
        sha1Sum="0c4ca9e81faa7b84737ecfe84ac495b312ea5067"
        url="mvn:org.apache.aries.proxy:org.apache.aries.proxy.api:1.0.1"
    },
    {
        sha1Sum="3637a2551bfc171f3e22d8622ef7d78ff9dcf8aa"
        url="mvn:org.apache.aries.blueprint:org.apache.aries.blueprint.api:1.0.1"
    },
    {
        sha1Sum="8ab2ca43937baea274395e6cd0ba80c74c5989e3"
        url="mvn:org.apache.aries.blueprint:org.apache.aries.blueprint.core:1.4.3"
    },
    {
        sha1Sum=db45e16df8f72e3d6bf2d0117cb5665176c1d520
        url="mvn:org.apache.geronimo.specs:geronimo-annotation_1.1_spec:1.0.1"
    },
    {
        sha1Sum=c872b46c601d8dc03633288b81269f9e42762cea
        url="mvn:org.apache.geronimo.specs:geronimo-jms_1.1_spec:1.1.1"
    },
    {
        sha1Sum="5372615b0c04c1913c95c34a0414cef720ca2855"
        url="mvn:org.apache.geronimo.specs:geronimo-j2ee-management_1.1_spec:1.0.1"
    },
    {
        sha1Sum=c14ce91ca00f224a730316b5766ceed3c6ab7d57
        url="mvn:org.apache.servicemix.specs:org.apache.servicemix.specs.stax-api-1.0:2.4.0"
    },
    {
        sha1Sum="283aa3e09495fe8ada65d021e92d13232067636d"
        url="mvn:org.apache.xbean:xbean-spring:4.6"
    },
    {
        sha1Sum="05d2f63c61582f278be897b61085bb128c4dc9fa"
        url="mvn:org.apache.activemq:activemq-osgi:5.15.3"
    },
    {
        sha1Sum="527440edaddbd68fc88c9e44c6ce95ed1c108dd9"
        url="mvn:de.wayofquality.blended:blended.activemq.brokerstarter:2.4.0.1"
    },
    {
        sha1Sum=fd6220dd527815b9c27c36fb6558a40a8b9e8a40
        start=true
        url="mvn:de.wayofquality.blended:blended.jms.utils:2.4.0.1"
    },
    {
        sha1Sum="05d3b87b1b77e58e39a3044fdead8be066faa035"
        url="mvn:org.apache.servicemix.bundles:org.apache.servicemix.bundles.spring-jms:3.2.18.RELEASE_1"
    }
]
name=blended-activemq
version="2.4.0.1"
